<?xml version='1.0'?>

<reference anchor='RFC3287'>

<front>
<title>Remote Monitoring MIB Extensions for Differentiated Services</title>
<author initials='A.' surname='Bierman' fullname='A. Bierman'>
<organization /></author>
<date month='July' year='2002' /></front>

<seriesInfo name='RFC' value='3287' />
<format type='TXT' octets='249622' target='ftp://ftp.isi.edu/in-notes/rfc3287.txt' />
</reference>
